import { defineCollection } from 'astro:content';

const blog = defineCollection({
  type: 'content',
});

const products = defineCollection({
  type: 'content',
});

export const collections = {
  blog,
  products,
};
